/* -- layout -- */
.guide-title {
	border-bottom:1px dashed $subColor;
	padding-top:24px;
	margin-bottom:14px;
}
.guide-item{
	padding-bottom:60px;
}
.guide-item:first-child{
		text-align:center;
	.guide-title{
		display:inline-block;
		padding:12px 24px 2px;
		border-bottom:3px double $subColor;
		font-size:3rem;
		font-family: $font_highlight;
	}
}

html {margin:0 !important;}
.wrap {
	position: relative;
	min-width: 1300px;
}
.fc-main {color:$mainColor !important;}

.header{
	position:relative;
	height:399px;
	background:url(../images/content/bg_gnb.png) repeat-x 0 0;

	.container {
		width:100%;
		max-width:1200px;
		padding-top:40px;
		margin: 0 auto;

		&:after{
			display:table;
			content:'';
			clear:both;
		}
	}
	.header-title {
		float:left;

		.link {
			width:217px;
			height:35px;
			background:url(../images/content/header_tit.png) no-repeat 0 0;
			background-size:cover;
			font-size:0;
			@include transform( none );
		}
	}
	.visual {
		position:absolute;
		z-index:-10;
		top:0;
		left:0;
		right:0;
		width:100%;
		height:100%;
		background-size:cover;
		background-repeat:no-repeat;
		background-position:50%;
		&.bg0{//병원소개
			background-image:url(../images/content/bg_header_1.jpg);
		}
		&.bg1{//화이트닝
			background-image:url(../images/content/bg_header_whitening.jpg);
		}
		&.bg2{//윤곽/리프트
			background-image:url(../images/content/bg_header_outline.jpg);
		}
		&.bg3{//동안피부
			background-image:url(../images/content/bg_header_skin.jpg);
		}
		&.bg4{//쁘띠성형
			background-image:url(../images/content/bg_header_beauty.jpg);
		}
		&.bg5{//바디라인케어
			background-image:url(../images/content/bg_header_bodyline.jpg);
		}
		&.bg6{//프리미엄케어
			background-image:url(../images/content/bg_header_premium.jpg);
		}
		&.bg7{//외음부케어
			background-image:url(../images/content/bg_header_vulvalcare.jpg);
		}
	}
}

.content-wrap {
	width:1300px;
	min-height:150px;
	margin:0 auto;
	padding:89px 50px 160px;
	&:after{
		display:table;
		content:'';
		clear:both;
	}
}

/* quick-menu */
.quick-menu {
	position:absolute;
	top:183px;
	right:0;
	z-index:10000;
	.close-content{
		position:absolute;
		overflow: hidden;
		opacity:0;
		visibility: hidden;
		width:0;
		height:1px;
		margin:-1px;
		font-size:0;
		line-height:0;
		.btn-close{
			display:block;
			width:100%;
			padding:10px 0;
			text-align:center;
			font-size:15px;
			line-height:30px;
			font-weight:500;
			@include transform( translateY(-100%) );
			@include transition( transform 0.3s );
		}
	}

	.list-wrap {
		float:left;

		.list-item {
			width:98px;
			height:98px;
			margin-bottom:1px;
			&:hover {
				@include transform( translateX(-5px) );
				@include transition( 0.1s );
				box-shadow:3px 3px 3px rgba(0, 0, 0, 0.3);
			}
		}
		
		.link-item {
			display:block;
			position: relative;
			width:100%;
			height:100%;
			text-align:center;
			background-color:#2a1925;
			&:hover{
				@include transform( none );
				@include transition( none );
			}

			&.link-advice .icon {
				width:32px;
				height:34px;
				margin-bottom:10px;
				background:url(../images/content/ico_quick_advice.png) no-repeat 0 0;
			}
			&.link-after .icon {
				width:52px;
				height:22px;
				margin-bottom:17px;
				background:url(../images/content/ico_quick_after.png) no-repeat 0 0;
			}
			&.link-location .icon {
				width: 36px;
				height: 28px;
				margin-bottom:17px;
				background:url(../images/content/ico_quick_location.png) no-repeat 0 0;
			}
			&.talk {
				background-color:#fee600;

				.tit {color:#2a1925;}
				.icon {
					margin-bottom:11px;
					font-size:40px;
					color:#3a1c1c
				}
			}
		}
		.icon {
			display:block;
			margin:0 auto;
		}
		.tit {
			display:block;
			position:absolute;
			top:50%;
			width:100%;
			@include transform( translateY(-50%) );
			color:#fff;
			font-weight:500;
			font-size:15px;
		}
	}
}
.quick-menu.pc {
	$btnW: 98px;
	$contW: 384px;
	$sumW: $btnW + $contW;
	width:$btnW;
	@include transition( width 0.3s );

	.quickMenu-content{
		overflow: hidden;
		position:absolute;
		top:0;
		left:$btnW;
		width:0;
		height:715px;
		background-color:#f1edea;
		@include transition( width 0.3s );
		.section {
			opacity:0;
			@include transform( translateY(-5px) );
			//@include transition( 0.3s );
		}
	}

&.open {
	right:0;
	width:$sumW;
	@include transition( width 0.3s );

	.quickMenu-content {
		overflow:auto;
		width:$contW;
		padding:20px;
		//@include transition( width 0.3s );
		box-shadow: 0 3px 3px rgba(0,0,0,0.3);
		.section {
			opacity:1;
			@include transform( translateY(0) );
			@include transition( 0.2s );
			@include transition-delay( 0.3s );
		}
	}
	.close-content{
		position:static;
		opacity:1;
		visibility: visible;
		width:98px;
		height:80px;
		margin:0;
		
		.btn-close{
			display:block;
			width:100%;
			padding:10px 0;
			text-align:center;
			font-size:15px;
			line-height:30px;
			font-weight:500;
			@include transform( translateY(0) );
			@include transition( transform 0.3s );
		}
		[class^="ico"] {
			display:inline-block;
			font-size:30px;
			color:#2a1925;
			vertical-align: top;
			//@include transform( rotate(-360deg) );
			@include transition(0.3s);
		}
		[class^="txt"]{
			opacity:0;
			text-shadow:0 0 2px rgba(255,255,255,0.5);
		}
		.txt {
			display:inline-block;
			vertical-align: top;
			width:0;
			@include transition( width 0.3s);
		}
		.txt2 {
			display:block;
		}
		.btn-close:hover{
			// background-color:rgba(0,0,0,0.15);
			
			@include transition(0.3s);
			.txt {
				opacity:1;
				width:38px;
				padding-right:10px;
				@include transition(0.3s);
			}
			.txt2 {
				width:98px;
				opacity:1;
				@include transition( opacity 0.3s );
			}
			[class^="ico"] {
				//@include transform( rotate(0deg) );
				@include transition(0.3s);
			}
		}
		


	}
}
}
// quick-menu contents
.mob-quickMenuCont-kakao,
.quickMenuCont-kakao {
	.box-header {
		padding-bottom:30px;
		text-align:center;
		.box-title{
			display:inline-block;
			height:71px;
			padding-top:22px;
			padding-right:96px;
			margin-bottom:11px;
			background:url(../images/content/ico_quick_cont_talk.png) no-repeat 100% 100%;
			font-family: $font_highlight;
			font-size:2.5rem;
			font-weight:300;
		}
		.txt{
			padding:0 30px 0 40px;
			text-align:left;
			font-size:$fs_big;
			color:#6e4160;
			line-height:1.22;
		}
	}
	.box-footer {
		.info {
			padding-top:30px;
			color:#545454;
			font-size:$fs_small;
			.tit{
				font-weight:500;
			}
			.worktime{
				dt, dd {
					display:inline-block;
					padding-top:10px;
				}
				dt {
					width:39px;
				}
			}
			.box-type {
				display:inline-block;
				padding:7px 8px;
				margin-top:10px;
				font-size:$fs_big;
				border:1px solid #545454;
				background-color:#fff;
			}
			.colon {
				@include transform( translateY(-1px) );
			}
		}
	}
	.form-wrap {
		padding:15px;
		background-color:#fff;
		.inp-item {
			padding-top:6px;
		&:first-child {padding-top:0;}
			
			label {
				display:inline-block;
				width:76px;
				padding-right:10px;
				font-weight:500;
				line-height:35px;
				font-size:$fs_small;
			}
			input {
				width:calc( 100% - 76px );
				border-color:transparent;
				background-color:#f1edea;
				color:$fc_input;
			}
		}
		.inp-item.forMob{
			.q_customerTel {
				display:inline-block;
				width:calc( (100% - 76px) / 3 );
				padding-left:6px;
			&:first-of-type{padding-left:0;}
				input {
					width:100%;
				}
			}
		}
		.chk-item.agree {
			padding-top:20px;
			.wpcf7-form-control-wrap,label {display:block;}
			span.wpcf7-list-item {margin-left:20px;}
			.wpcf7-list-item-label {
				display:inline-block;
				font-size:13px;
				line-height:1.33;
				color:$fc_input;
				word-break:break-all;
				&:before {
					content: '';
					position: absolute;
					top: 3px;
					left: 0;
					width: 13px;
					height: 13px;
					margin:0;
					background-color: #f1edea;
				}
			}
			input[type="checkbox"]:checked+.wpcf7-list-item-label:after{
				content: '\ea86';
				position: absolute;
				top: -2px;
				left: 0;
				font-family: tanaicon;
				font-size: 15px;
				color: #8c8585;
      }
      .wpcf7-not-valid-tip {
        position: absolute;
        top:15px;
        left: 0;
      }
		}
	}
	.btn_submit {
		padding-top:25px;
		text-align:center;
		input {
			display:inline-block;
			width:auto;
			height:auto;
			padding:0 1.6rem;
			background-color:#3b3036;
			color:#fee600;
			line-height:3rem;
			font-weight:500;
		}
	}
}
/* end : quick-menu */

/* breadcrumbs */
.breadcrumbs{
	display:none
}
/* end : breadcrumbs */

/* page-title */
.page-title {
	.tit {
		opacity: 0;
		padding-top:218px;
		font-family: $font_highlight;
		font-size:55px;
		color:#fff;
		text-align:center;
	}
}
/* end : page-title */

/* GNB */
.gnb {
	float:right;
	color:#fff;
	.menu {// 1depth wrap
		margin-right:-20px;

		&:after{
			display:table;
			content:'';
			clear:both;
		}
		& >.menu-item {
			float:left;

			> a {
				padding:0 20px 23px;
				line-height:35px;
				letter-spacing: -0.075em;
				font-weight:bold;
			}
			&:hover{
				border-bottom:2px solid #fff;
			}

			//sub-menu title
			.sub-menu.active:before {
				display:inline-block;
				position:absolute;
				left:0;
				padding-left:80px;
				background-repeat:no-repeat;
				background-position:0 50%;
				font-family: $font_highlight;
				font-weight:normal;
				font-size:35px;
				line-height:86px;
			}
			&:nth-child(1) .sub-menu.active:before {
				content:'병원소개';
				background-image:url(../images/content/ico_submenu1.png);
			}
			&:nth-child(2) .sub-menu.active:before {
				content:'화이트닝';
				background-image:url(../images/content/ico_submenu2.png);
				background-size:60px auto;;
			}
			&:nth-child(3) .sub-menu.active:before {
				content:'윤곽/리프팅';
				background-image:url(../images/content/ico_submenu3.png);
			}
			&:nth-child(4) .sub-menu.active:before {
				content:'동안피부';
				background-image:url(../images/content/ico_submenu4.png);
			}
			&:nth-child(5) .sub-menu.active:before {
				content:'쁘띠성형';
				background-image:url(../images/content/ico_submenu5.png);
			}
			&:nth-child(6) .sub-menu.active:before {
				content:'바디라인케어';
				background-image:url(../images/content/ico_submenu6.png);
			}
			&:nth-child(7) .sub-menu.active:before {
				content:'프리미엄케어';
				background-image:url(../images/content/ico_submenu7.png);
			}
			&:nth-child(8) .sub-menu.active:before {
				content:'외음부케어';
				background-image:url(../images/content/ico_submenu8.png);
			}
		}
	}
	&:after{ // 서브메뉴 배경
		display:none;
		content:'';
		clear:both;
		position:absolute;
		top:98px;
		left:0;
		z-index:-1;
		width:100%;
		height:86px;
		background-color:rgba(33,20,27,0.85);
	}
	&:hover:after{ // 서브메뉴 배경 활성
		display:block;
	}
	
	.sub-menu { // 2depth wrap
		overflow:hidden;
		opacity:0;
		font-size:0;
		line-height:0;
		width:1px;
		height:0;
		margin-left:-1px;

		&.active {
			position:absolute;
			left:50%;
			@include transform( translateX(-50%) );
			z-index:10;
			opacity:1;
			width:1200px;
			height:auto;
			padding-left:322px;
			font-size:16px;
			font-weight:700;
			line-height:1;
			color:#fff;
			@include transition( opacity 0.5s );

			.menu-item {
				float:left;
				padding:20px 0;
				& > a{
					display:block;
					padding:15px 10px;
				}
			}
		}
		
	}

	
}
/* end : GNB */

/* LNB */
.lnb-container {
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	text-align:center;
	@include transform( translate(0, 50%) );

	&:after {
		display:table;
		content:'';
		clear:both;
	}

	.sub-menu {
		display:inline-block;
		width:1200px;
		font-size:0;
		


		.menu-item {
			display:inline-block;
			width:146px;
			border:2px solid #1c1018;
			margin-left:-2px;
			margin-top:-2px;

			&:hover {
				@include transform( scale( 1.05 ) );
				@include transition( 0.1s );
				box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
			}

			a{
				display:block;
				padding:14px 0;
				background-color:#fff;
				text-align:center;
				font-size:16px;
				font-weight:700;
				&:hover {
					@include transform( none );
					@include transition( none );
				}
			}
			&[class*="current-"] {
				a {
					background-color:$mainColor;
					color:#fff;
				}
			}
		}
	}
}
/* end : LNB */
/* layer popup */
.popLayer-wrap{
	display:none;
	position:fixed;
	top:0;
	left:0;
	z-index:10000;
	width:100%;
	height:100%;
	&:before {
		display:block;
		content:'';
		height:100%;
		background-color:rgba(0,0,0,0.65);
	}
}
.mob .popLayer-wrap {
	.btn-area {
		position:fixed;
		left:0;
		bottom:0;
		width:100%;
		text-align:center;
		.btn-pop-close {
			padding:10px;
			[class^="ico"] {
				display:inline-block;
				position:relative;
				padding-left:0;
				color:#fff;
				line-height:30px;
				font-weight:500;
				opacity:0;
				&:before {
					display:inline-block;
					position:absolute;
					top:2px;
					left:0;
					font-size:30px;
				}
			}
		}
	}
}
.mob.lock{
	.popLayer-wrap .btn-pop-close {
		[class^="ico"] {
			padding-left:33px;
			opacity:1;
			// @include transform( rotate(-180deg) );
			@include transition( 0.3s );
			&:before {
				@include transform( rotate(-180deg) );
				@include transition( 0.3s );
			}
		}
	}
}
.mob .popLayer-container{
	overflow:auto;
	position:absolute;
	top:50%;
	left:50%;
	width:90vw;
	max-width:400px;
	max-height:calc(80vh - 50px);
	padding:30px 10px;
	background-color:#f1edea;
	@include transform( translate( -50%, -50% ) );
	.quickMenuCont-kakao {
		.box-header{
			.txt {
				padding:0;
				text-align:center;
			}
		}
	}
}
/* //end : layer popup */

/* effect */
a:hover {
	@include transform( scale( 1.05 ) );
	@include transition( 0.1s );
}
/* end : effect */



/* mobile */
/* 
- 모바일 content 너비 -
태블릿 769px ~ 1366px : width 100% / max-width 960px / padding 0 30px 
모바일 320px ~ 768px : width 100% / max-width 640px / padding 0 15px
 */
//모바일용 화면
.gnb .m-header,
.btn-menu-close,
.mob-quickMenuArea {display:none;}

.mob {
	.gnb .m-header,
	.btn-menu-close,
	.mob-quickMenuArea {display:block;}
	.quick-menu.pc,
	.lnb {display:none;}


	//effect 
	a:hover {
		@include transform( none );
		@include transition( none );
	}
	a:active {
		@include transform( translateY(1px) );
		@include transition( 0.1s );
	}

	.wrap {
		width:100%;
		min-width:auto;
	}
	.content-wrap,
	.quick-menu.mob {//content outline
		width:100%;
		min-width: 320px;
		max-width: 640px;
		margin:0 auto;
		padding:0 15px;
	}
	.content-wrap {
		padding-top:24px;
		padding-bottom:70px;
	}

	.header {
		height:auto;
		background:none;
		
		.visual {
			position:static;
			background:none;

			.page-title {
				display:none;
			}

		}
		.container {
			padding-top:0;
			text-align:center;
		}
		.header-title {
			display:inline-block;
			float:none;
			padding:16px;

			.link {
				width: 144px;
				height: 23px;
				background:url(../images/content/header_tit_gray.png) no-repeat 0 0;
				background-size:cover;

			}
		}
		.btn-menu {
			position:absolute;
			top:0;
			left:0;
			width: 55px;
			height: 55px;
			&:after {
				display:block;
				content:'\e98e';
				font-family:tanaicon;
				font-size:21px;
				color:$mainColor;
			}
		}
	}
	.breadcrumbs{
		display:block;
		padding:10px 15px;
		background-color:$mainColor;
		font-family:$font_highlight;
		font-size:13px;
		color:#fff;

		[property="itemListElement"]{
			&:last-child {font-weight:bold;}
			&:first-child {display:none;}
		}
	}
	//.mob-quickMenuArea {}
	.quick-menu.mob {
		position:static;
		padding-bottom:10px;

		.list-wrap {
			float:none;
			&:after {
				display:table;
				content:'';
				clear:both;
			}

			.list-item{
				float:left;
				width:25%;
				height:calc( (100vw - 38px) *0.25 );
				padding:0 1px;
				margin:0;
				&:hover {
					@include transform( none );
					@include transition( none );
					box-shadow:none;
				}
				&:active {
					@include transform( translateY(2px) );
					@include transition( 0.1s );
				}
			}
			.link-item {
				

				.tit {
					top:50%;
					@include transform( translateY(-50%) );
					font-size:12px;
				}
				.icon{
					$boxScaleW:65%;
					$boxScaleH:$boxScaleW*3/4;
					display:block;
					width:$boxScaleW;
					height:auto;
					max-width:72px;
					padding-bottom:$boxScaleH;
					margin:0 auto 6px;
					background-repeat:no-repeat;
					background-size:100% auto;
					background-position:50%;
				}
				&.link-advice .icon {
					background-image:url(../images/content/ico_m_quick_advice.png);
				}
				&.link-after .icon {
					background-image:url(../images/content/ico_m_quick_after.png);
				}
				&.link-location .icon {
					background-image:url(../images/content/ico_m_quick_location.png);
				}
				&.talk {
					border-color:transparent;

					.tit {color:#2a1925;}
					.icon {
						background-image:url(../images/content/ico_m_quick_talk.png);
						
						&:before{
							display:none;
						}
					}
				}
			}
		}
	}
	.gnb {//pc 스타일 제거
		float:none;
		color:initial;
		.menu {// 1depth wrap
			margin-right:0;

			&:after{
				display:none;
			}
			& >.menu-item {
				float:none;

				> a {
					padding:0;
					line-height:1;
					letter-spacing:inherit;
					font-weight:normal;
				}
				&:hover{
					border-bottom:0;
				}

				//sub-menu title
				.sub-menu.active:before {
					display:none;
				}
			}
		}
		&:after{ // 서브메뉴 배경
			display:none;
		}
		&:hover:after{ // 서브메뉴 배경 활성
			display:none;
		}
		.sub-menu { // 2depth wrap
			overflow:visible;
			opacity:1;
			font-size:inherit;
			line-height:1;
			width:auto;
			height:auto;
			margin-left:0;
			color:inherit;
			font-weight:normal;

			&.active {
				position:static;
				@include transform( none );
				z-index:0;
				width:auto;
				padding-left:0;
				@include transition( none );

				.menu-item {
					float:none;
					padding:0;
					& > a{
						display:initial;
						padding:0;
					}
				}
			}
			
		}	
	}//end : .gnb -pc 스타일 제거
	&.lock{
		overflow:hidden;
	}
	.btn-menu-close{
		position:absolute;
		top:5px;
		right:5px;
		padding:10px;
		color:#e9e3e7;
	}
	.gnb {
		position:absolute;
		overflow: hidden;
		width:0;
		height:1px;
		margin:-1px;
		@include transition ( background 0.3s );

		.gnb-wrap {
			opacity:0;
			@include transform( translateX(-15px) );
			@include transition( transform 0.3s, opacity 0.3s );
		}
	}
	.gnb.open { // .gnb mob 스타일 부여
		position:fixed;
		top:0;
		left:0;
		z-index:10000;
		width:100%;
		height:100%;
		margin:0;
		background-color:rgba(0,0,0,0.65);
		color:#fff;

		.gnb-wrap {
			position: relative;
			opacity:1;
			width:320px;
			background:url(../images/content/bg_mob_gnb.jpg) no-repeat 0 0;
			background-size:cover;
			@include transform( translateX(0) );

			.gnbwrap-after {
				display:block;
				position:absolute;
				top:0;
				left:320px;
				z-index:1100;
				width:calc( 100vw - 320px );
				height:100%;
			}
		}
		.gnb-container {
			overflow:auto;
			height:calc( 100vh - 190px );
		}
		.m-header {
			padding:20px 0 24px;
			text-align:center;
			.link {
				display:inline-block;
				padding:0 20px;
				img {
					display:block;
					width: 94px;
				}
			}

			// quick-menu 
			.quick-menu {
				display:block;
				position:static;
				padding-top:27px;
				text-align:center;

				.list-wrap {
					display:inline-block;
					float:none;
				}
				.list-item {
					display:inline-block;
					width:66px;
					height:66px;
					margin:0 3px;
					vertical-align: top;

					&:hover {
						@include transform( none );
						@include transition( none );
						box-shadow:none;
					}
					&:active {
						@include transform( translateY(1px) );
						@include transition( 0.1s );
						box-shadow:none;
					}
				}
				.link-item {
					border:1px solid #fff;
					border-radius:19px;
					background-color:transparent;

					.tit {
						top:30px;
						@include transform( translate(none) );
						font-size:12px;
					}
					.icon{
						display:block;
						height:30px;
						margin:0 auto;
						background-image:url(../images/content/sp_ico_mGnb_quickmenu.png);
						background-repeat:no-repeat;
						background-size:130px 30px;
					}
					&.link-advice .icon {
						width:20px;
						background-position:0 0;
					}
					&.link-after-pic .icon {
						width:28px;
						background-position:-30px 0;
					}
					&.link-location .icon {
						width:22px;
						background-position:-70px 0;
					}
					&.talk {
						border-color:transparent;
						background-color:#fee600;

						.tit {color:#2a1925;}
						.icon {
							width:22px;
							background-position:-100px 0;
							
							&:before{
								display:none;
							}
						}
					}
				}
			}// end : quick-menu 
		}// end : m-header

		.menu {
			.menu-item{
				position: relative;
				text-align:left;

				> a{
					display:block;
					padding:10px 30px;
					font-size:15px;
					font-weight:700;
				}
			}
			.icon{
				position:absolute;
				top:0;
				right:27px;
				height:35px;
				line-height:35px;
				font-size:12px;
				@include transform( rotate(-90deg) );
				@include transition( transform 0.3s );
				&.ico-minus-thin{
					@include transform( rotate(0deg) );
				}
			}
			
		}
		.sub-menu {
			position: absolute;
			overflow: hidden;
			opacity: 0;
			visibility: hidden;
			width: 0;
			height: 1px;
			margin: -1px;
			
		}
		.sub-menu.active{
			position:static;
			opacity:1;
			visibility:visible;
			width:100%;
			height:auto;
			margin:0;
			background-color:rgba(0,0,0,0.4);
			@include transition( background 0.4s );
			.menu-item{
				> a{
					display:block;
					padding:9px 30px;
					font-size:13px;
					font-weight:500;
					color:#d2bdcb;
					@include transform( translateX(5px) );
					@include transition( transform 0.3s );
				}
			}
		}
		
	}//end : .gnb
}//end : .mob

@media(min-width:481px){
	.mob {
		.quick-menu.mob .list-wrap .list-item{
			height:98px;
			.icon{
				height:54px;
				padding-bottom:0;
			}
			.link-item .tit {
				font-size:16px;
			}
		}
	}
}
@media(min-width:769px){
	.mob {
		//content outline
		.content-wrap,
		.quick-menu.mob {
			max-width: 960px;
			padding-left:30px;
			padding-right:30px;
		}
	}
}


/* -- end : layout -- */